.myButton {
	-moz-box-shadow: 0px 10px 14px -7px #276873;
	-webkit-box-shadow: 0px 10px 14px -7px #276873;
	box-shadow: 0px 10px 14px -7px #276873;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #000066), color-stop(1, #000033));
	background:-moz-linear-gradient(top, #000066 5%, #000033 100%);
	background:-webkit-linear-gradient(top, #000066 5%, #000033 100%);
	background:-o-linear-gradient(top, #000066 5%, #000033 100%);
	background:-ms-linear-gradient(top, #000066 5%, #000033 100%);
	background:linear-gradient(to bottom, #000066 5%, #000033 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000066', endColorstr='#000033',GradientType=0);
	background-color:#000066;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:8px 16px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000066));
	background:-moz-linear-gradient(top, #000000 5%, #000066 100%);
	background:-webkit-linear-gradient(top, #000000 5%, #000066 100%);
	background:-o-linear-gradient(top, #000000 5%, #000066 100%);
	background:-ms-linear-gradient(top, #000000 5%, #000066 100%);
	background:linear-gradient(to bottom, #000000 5%, #000066 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000066',GradientType=0);
	background-color:#000000;
}
.myButton:active {
	position:relative;
	top:1px;
}

.bfhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #1084C3;
	color:#000066;
}
.bfbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660000;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

div#content {
	position: absolute; 
	left: 0px; 
	top: 120px; 
	z-index: 100; 
	border:none; 
	border-width:2px; 
	width: 100%; 
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

div#orderform{
	background-color:#FFFFFF; 
	z-index:9999999; 
	position: absolute; 
	left: 16%; 
	top: 100px; 
	width: 60%; 
	padding:20px;
}

.yesprint{display:none;}

.notbold{ font-weight:normal; font-size:12px;}


.bfmenu {
	//font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight:300;
	color: #ffffff;
	padding-left: 10px;
	padding-top: 5px;	
	height: 30px;
	cursor: pointer;
	 text-transform: uppercase;
	background-repeat:no-repeat;
	//text-decoration:underline;
	letter-spacing: 1px; 
	//text-shadow:1px 1px 0px #1570cd;
}

.bfbodyLink { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	text-decoration: underline;
	padding-left: 10px;
	padding-top: 10px;
	height: 30px;
}

@page  
{ 
    size: auto;   /* auto is the initial value */ 

    /* this affects the margin in the printer settings */ 
    margin: 0mm 0mm 0mm 0mm;  
} 

.bfbodySmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; }
.formbuttons {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.Story {  font-family: "Times New Roman", Times, serif; font-size: 12px}
.TextArea {  height: 100px; width: 100%; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.TextAreaLarge { height: 600px; width: 100%; border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #6895cc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #6895cc;
	box-shadow:inset 0px 1px 0px 0px #6895cc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #334c61), color-stop(1, #1f2e3b) );
	background:-moz-linear-gradient( center top, #334c61 5%, #1f2e3b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#334c61', endColorstr='#1f2e3b');
	background-color:#334c61;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #436799;
	display:inline-block;
	color:#ffffff;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	cursor: pointer;
	//font-weight:bold;
	padding:6px 14px;
	text-decoration:none;
	//text-shadow:1px 1px 0px #1570cd;
	text-transform: uppercase;
	letter-spacing: 1px; 
}.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1f2e3b), color-stop(1, #334c61) );
	background:-moz-linear-gradient( center top, #1f2e3b 5%, #334c61 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f2e3b', endColorstr='#334c61');
	background-color:#1f2e3b;
}.classname:active {
	position:relative;
	top:1px;
}
